<?xml version="1.0"?>
<gconf>
        <entry name="web_dir" mtime="1121904764" type="schema" stype="string" owner="gnome_panel_screenshot">
        <local_schema locale="pt" short_desc="Directório web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>O directório do utilizador onde as capturas de ecrã deverão ser gravadas para que surjam na web.</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="वेब डायरेक्ट्री">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>वेब में जैसा दिखे वह उपयोगकर्ता डायरेक्ट्री जिसमें कि स्क्रीनशॉट संचित हों</longdesc>
        </local_schema>
        <local_schema locale="zh_HK" short_desc="Web 目錄">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>將畫面快照儲存在使用者的目錄中，使其可以在網頁上顯示。</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Веб-каталог">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Каталог користувача, в якому слід зберігати знімки екрана, щоб вони з&apos;явились на веб-сторінці.</longdesc>
        </local_schema>
        <local_schema locale="ga" short_desc="Eolaire Idirlíon">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Web directory">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>The user&apos;s directory in which screenshots should be saved so as to appear on the web.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Директория за световната мрежа">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Потребителска директория, в която да се записват снимките на екрана, за да се появят в Интернет.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="ספריית רשת">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>ספריית המשתמש שבה תמונות המסך ישמרו כפי שיופיעו ברשת.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="Web 目录">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>保存屏幕截图的用户目录，以便显示在网页上。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Каталёг у павуціньні">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Тэчка карыстальніка куды захоўваюцца здымкі з экрана як у павуціньні. </longdesc>
        </local_schema>
        <local_schema locale="ta" short_desc="வலை அடைவு">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
        </local_schema>
        <local_schema locale="C" short_desc="Web directory">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>The user&apos;s directory in which screenshots should be
              saved so as to appear on the web.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Diretório da web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>O diretório do usuário em que as telas capturadas devem ser salvas para aparecerem na web.</longdesc>
        </local_schema>
        <local_schema locale="eu" short_desc="Web direktorioa">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Web-ean azaltzeko erabiltzailearen zein direktoriotan gorde behar diren pantaila-argazkiak.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Katalog witryny sieci Web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Katalog użytkownika, w którym zapisywane powinny być zrzuty ekranu, mające się pojawić na witrynie sieci Web.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Veebikataloog">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Kasutaja kataloog, kuhu kuvatõmmised peab salvestama, et need ilmuksid veebi.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Directorio web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>El directorio de usuario en el cual se deben guardar las capturas de pantalla para que de esta forma aparezcan en la web.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Thư mục Web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Thư mục người dùng trong đó các screenshot được lưu như là hiển thị trên web.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Веб-каталог">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Пользовательский каталог, в которм снимки экрана следует сохранить, чтобы они появились на веб-странице.</longdesc>
        </local_schema>
        <local_schema locale="lv">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Lietotāja direktorija, kurā saglabājami ekrānattēli tā, lai tie parādās tīmeklī.</longdesc>
        </local_schema>
        <local_schema locale="id" short_desc="Direktori web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Direktori web tempat screenshot akan disimpan. Simpan di situ agar  screenshot ini dapat diakses dari web.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="웹 디렉토리">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>스크린샷에서 웹에 바로 보이도록 저장하는 사용자 디렉토리.</longdesc>
        </local_schema>
        <local_schema locale="eo">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>La uzantodosierujo, en kiu ekranfotoj devus konserviĝita, por esti videbla en la TTT.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Web katalogas">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Vartotojo katalogas kuriame nuotraukos turi būti išsaugotos taip, kad būtų galima jas rodyti internete</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Veb qovluğu">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Webdə göstərilməsi üçün ekran şəkillərinin saxlanacağı istifadəçi cərgəsi.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Directori de web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>El directori de l&apos;usuari on s&apos;han de desar les captures per a que apareguen en la web.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Webbkatalog">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Användarens mapp där skärmdumpar ska sparas så att de visas på webben.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Κατάλογος παγκόσμιου ιστού">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Ο κατάλογος χρήστη όπου θα αποθηκεύονται οι αρπαγές οθόνης ώστε να εμφανίζονται στο διαδίκτυο.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Répertoire Web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Le répertoire utilisateur dans lequel les captures d&apos;écran seront enregistrées afin qu&apos;elles apparaissent sur le Web.</longdesc>
        </local_schema>
        <local_schema locale="sr@ije" short_desc="Веб директоријум">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Директоријум корисника у којем треба сачувати снимке екрана како би се појавили на вебу.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Director Web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Directorul utilizatorului în care capturile de ecran ar trebui salvate pentru a apărea pe Web.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Web-Verzeichnis">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Das Verzeichnis des Benutzers, in dem Bildschirmfotos gespeichert werden, als ob sie im Netz erscheinen würden.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Veb direktorijum">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Direktorijum korisnika u kojem treba sačuvati snimke ekrana kako bi se pojavili na vebu.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਵੈਬ ਡਾੲਿਰੈਕਟਰੀ">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>ਵਰਤਣਵਾਲੇ ਦੀ ਡਾੲਿਕਰੈਕਟਰੀ , ਜਿਸ ਵਿੱਚ ਪਰਦਾ-ਤਸਵੀਰ ਨੰੂ ਸੰਭਾਲਿਅਾ ਜਾਵੇਗਾ ਤ੾ਕਿ ਵੈਬ ਤੇ ਦਿੱਸ ਸਕੇ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="વેબ ડિરેક્ટરી">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>વપરાશકર્તાની ડિરેક્ટરી કે જેમાં સ્ક્રીનની છબીને સંગ્રહીત કરવી જેથી કરીને તે વેબ પર દેખાય.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Веб директоријум">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Директоријум корисника у којем треба сачувати снимке екрана како би се појавили на вебу.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Direktori web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Direktori pengguna dimana cekupan skrin akan disimpan supaya ianya muncul di web.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="Web ディレクトリ">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Web で表示できるように、スクリーンショットを保存するためのユーザのディレクトリです</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Directory web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Kartela e përdoruesit në të cilën pamjet e ekranit duhet të ruhen në mënyrë që të shfaqen në internet.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="वेबची मार्गदर्शिका">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>पडद्यावरील चित्र साठवण्यासाठी लागनारी संगणक उपयोगकर्त्याची मार्गदर्शिका जी अशी दिसेलवेबवर</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Internetmappe">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Den mappe som skærmbilleder skal gemmes i for at dukke op på internettet.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="دليل اﻹنترنت">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>دليل المستخدم الذي فيه ستحفظ صور الشاشة لتظهر في اﻹنترنت.</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="Web 目錄">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>將畫面快照儲存在使用者的目錄中，使其可以在網頁上顯示。</longdesc>
        </local_schema>
        <local_schema locale="li">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>De gebroekersmap woe sjirmaafdrökke mote waere opgesjlage zoedet ze op &apos;t web versjiene.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Веб лавлах">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Энэ хэрэглэгчийн хавтас нь веб хэлбэрээр хадгалсан агшин дэлгэцүүдийг агуулдаг.</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="WWW-hakemisto">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Käyttäjän WWW-hakemisto, johon kuvakaappausten tulisi tallentua, jotta ne näkyisivät WWW:ssä.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Webkönyvtár">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>A felhasználó könyvtára, amelyben a képernyőképek úgy lesznek elmentve, hogy a weben megjelenhessenek.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Ağ dizini">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Ağ üzerinde görünmesi için kaydedilen ekran görüntülerinin saklanacağı kullanıcı dizini.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Spletni imenik">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Uporabnikov imenik kamor naj se shranjujejo slike zaslona, da se bodo pojavile na spletu.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Web directory">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>The user&apos;s directory in which screenshots should be saved so as to appear on the web.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Webový priečinok">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Priečinok, kam sa majú ukladať zachytené obrazovky tak, aby sa zobrazili na webe.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Веб директориум">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Корисничкиот директориум во кој треба да се зачуваат слики од екранот за да се појават на веб.</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Cyfeiriadur gwe">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Cyfeiriadur y defnyddiwr lle dylid cadw sgrînluniau er mwyn iddynt ymddangos ar y we.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Web direktorij">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Direktorij korisnika u koji treba smijestiti snimke zaslona kako bi se pojavili na webu.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Katalog for nettsider">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Katalogen brukeren ønsker å lagre skjermdump i ser ut til å være på nettet.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Nettsidekatalog">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Katalogen brukaren vil ha skjermbileta lagra i, slik at dei vert tilgjengelege på verdsveven.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Directory Web">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Indica la directory dell&apos;utente in cui salvare schermate affinché appaiano sul Web.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Webmap.">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>De gebruikersmap waar schermafdrukken dienen te worden opgeslagen zodat ze op het web verschijnen.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="ওয়েব ডিরেক্টরি।">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>ব্যবহারকারীর যে ডিরেক্টরিতে স্ক্রিনশটগুলি সেভ করা হবে যার দ্বারা তা ওয়েবে উপস্থিত বলে মনে হবে</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Adresář WWW">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Uživatelský adresář, kam se mají ukládat sejmuté obrazovky, aby se objevily na Webu.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Webgids">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Die gids waarin die gebruiker se skermkiekies gestoor moet word om op die web te verskyn.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="โฟลเดอร์เว็บ">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>โฟลเดอร์ของผู้ใช้ที่ภาพหน้าจอควรถูกบันทึกลงไปเพื่อให้ปรากฏบนเว็บ</longdesc>
        </local_schema>
        </entry>
</gconf>
